išbadėję programeriai Part 2

Fuck!!!!

A/UX will NOT run on the PowerMacs, any AV machines, any PowerBooks (or portables), the LCs, the Duos, the ClassicII, the Q605 or on the Quadra 630… It is recommended that you NOT run A/UX 3.1.1 on the II, IIx, IIcx or SE/30 machines, since their MacOS-compatibility is unreliable under 3.1.1.

Blemba… ką aš tada su katibos kompu darysiu???
Nu bet blemba… :'( toks vaizdas, lyg man gyvenime neteks toks malonumas, kaip A/UX maigymas… :(

Einu miegot…

2 komentarai apie “išbadėję programeriai Part 2

  1. tep tep :)
    man to kompo reikėjo, kad printerį šarintų… :( be to, norėjau su A/UX pasižaist… prie bezdės kaip tai netraukia visai :/

Parašykite komentarą

El. pašto adresas nebus skelbiamas. Būtini laukeliai pažymėti *